[HEADER]
VERSION=3

[BRAKE_0]
NAME=lights_r
COLOR=1200,0,0
OFF_COLOR=32,0,0

[BRAKE_1]
NAME=lights_r2
COLOR=1200,0,0
OFF_COLOR=32,0,0


[LIGHT_0]
NAME=headlight001
COLOR=150,130,120

[LIGHT_1]
NAME=headlight
COLOR=150,130,120

[LIGHT_2]
NAME=Object001
COLOR=24,3,0

[LIGHT_3]
NAME=Object002
COLOR=60,4,0